<ART ID="04804" PID="2501" JID="139" BPAGE="69" EPAGE="111" PII="S0217751X10048044" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QCD FACTORIZATION BASED ON SIX-QUARK OPERATOR EFFECTIVE HAMILTONIAN FROM PERTURBATIVE QCD AND CHARMLESS BOTTOM MESON DECAYS <F>B<INF>(s)</INF>&#x2192;&#x03C0;&#x03C0;</F>, <F>&#x03C0;K</F>, <F>KK</F></MTI>
<RTI>QCD Factorization Based on Six-Quark Operator Effective Hamiltonian</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FANG</FNM>
<SNM>SU</SNM>
<X-REF REFID="S0217751X10048044AF001"></X-REF>
<X-REF REFID="S0217751X10048044AF002"></X-REF>
</AUT>
<AUT>
<FNM>YUE-LIANG</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217751X10048044AF001"></X-REF>
</AUT>
<AUT>
<FNM>YI-BO</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217751X10048044AF001"></X-REF>
<X-REF REFID="S0217751X10048044AF003"></X-REF>
</AUT>
<AUT>
<FNM>CI</FNM>
<SNM>ZHUANG</SNM>
<EAD>zhuangc@itp.ac.cn</EAD>
<X-REF REFID="S0217751X10048044AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10048044AF001">Kavli Institute for Theoretical Physics China, Institute of Theoretical Physics, Chinese Academy of Science, Beijing 100190, <CNY>China</CNY></AFF>
<AFF ID="S0217751X10048044AF002">Institut f&#x00FC;r Theoretische Physik E, RWTH Aachen, D-52056, Aachen, <CNY>Germany</CNY></AFF>
<AFF ID="S0217751X10048044AF003">Graduate School of the Chinese Academy of Sciences, Beijing, 100039, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 May 2009</RE>
</HIST>
<ABST>
<P>The charmless bottom meson decays are systematically investigated based on an approximate six-quark operator effective Hamiltonian from perturbative QCD. It is shown that within this framework the naive QCD factorization method provides a simple way to evaluate the hadronic matrix elements of two-body mesonic decays. The singularities caused by on mass-shell quark propagator and gluon exchanging interaction are appropriately treated. Such a simple framework allows us to make theoretical predictions for the decay amplitudes with reasonable input parameters. The resulting theoretical predictions for all the branching ratios and CP asymmetries in the charmless <F>B<SUP>0</SUP></F>, <F>B<SUP>+</SUP></F>, <F>B<INF>s</INF> &#x2192; &#x03C0;&#x03C0;</F>, <F>&#x03C0;K</F>, <F>KK</F> decays are found to be consistent with the current experimental data except for a few decay modes. The observed large branching ratio in <F>B&#x2192;&#x03C0;<SUP>0</SUP>&#x03C0;<SUP>0</SUP></F> decay remains a puzzle though the predicted branching ratio may be significantly improved by considering the large vertex corrections in the effective Wilson coefficients. More precise measurements of charmless bottom meson decays, especially on CP violations in <F>B &#x2192; KK</F> and <F>B<INF>s</INF> &#x2192; &#x03C0;&#x03C0;</F>, <F>&#x03C0;K</F>, <F>KK</F> decay modes, will provide a useful test and guide us to a better understanding on perturbative and nonperturbative QCD.</P>
</ABST>
<KWDG>
<KWD>Six-quark operator</KWD>
<KWD>QCD factorization</KWD>
<KWD>charmless <F>B</F> meson decays</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.25.Hw</KWD>
<KWD>12.38.Bx</KWD>
<KWD>12.38.Lg</KWD>
<KWD>11.30.Er</KWD>
</KWDG>
</FRONT>
</ART>
