<ART ID="04780" PID="2501" JID="139" BPAGE="163" EPAGE="169" PII="S0217751X10047804" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RADIATIVE CORRECTIONS IN VECTOR-TENSOR MODELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>BUCHEL</SNM>
<EAD>abuchel@uwa.ca</EAD>
<X-REF REFID="S0217751X10047804AF001"></X-REF>
<X-REF REFID="S0217751X10047804AF002"></X-REF>
</AUT>
<AUT>
<FNM>F. A.</FNM>
<SNM>CHISHTIE</SNM>
<X-REF REFID="S0217751X10047804AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. T.</FNM>
<SNM>HANIF</SNM>
<X-REF REFID="S0217751X10047804AF003"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>HOMAYOUNI</SNM>
<X-REF REFID="S0217751X10047804AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUNJI</FNM>
<SNM>JIA</SNM>
<X-REF REFID="S0217751X10047804AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. G. C.</FNM>
<SNM>McKEON</SNM>
<X-REF REFID="S0217751X10047804AF001"></X-REF>
<X-REF REFID="S0217751X10047804AF004"></X-REF>
</AUT>
<AFF ID="S0217751X10047804AF001">Department of Applied Mathematics, University of Western Ontario, London, Ontario N6A 5B7, <CNY>Canada</CNY></AFF>
<AFF ID="S0217751X10047804AF002">Perimeter Institute for Theoretical Physics, Waterloo, Ontario N2J 2W9, <CNY>Canada</CNY></AFF>
<AFF ID="S0217751X10047804AF003">Department of Physics &#x0026; Astronomy, University of Western Ontario, London, Ontario N6A 5B7, <CNY>Canada</CNY></AFF>
<AFF ID="S0217751X10047804AF004">Department of Mathematics and Computer Science, Algoma University, Sault Ste. Marie, Ontario, Ontario P6A 2G4, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 June 2009</RE>
<RV>28 September 2009</RV>
</HIST>
<ABST>
<P>We consider a two-form antisymmetric tensor field &#x03D5; minimally coupled to a non-Abelian vector field with a field strength <F>F</F>. Canonical analysis suggests that a pseudoscalar mass term <F><TEX ID="S0217751X10047804M001">$\frac{\mu^2}{2}\,{\rm Tr} (\phi\wedge \phi)$</TEX></F> for the tensor field eliminates degrees of freedom associated with this field. Explicit one-loop calculations show that an additional coupling <F>m <RM>Tr</RM>(&#x03D5; &#x2227; F)</F> (which can be eliminated classically by a tensor field shift) reintroduces tensor field degrees of freedom. We attribute this to the lack of the renormalizability in our vector-tensor model. We also explore a vector-tensor model with a tensor field scalar mass term <F><TEX ID="S0217751X10047804M002">$\frac{\mu^2}{2}\,{\rm Tr}(\phi\wedge\star\phi)$</TEX></F> and coupling <F>m  <RM>Tr</RM>(&#x03D5; &#x2227; &#x22C6;F)</F>. We comment on the Stueckelberg mechanism for mass generation in the Abelian version of the latter model.</P>
</ABST>
<KWDG>
<KWD>Vector-tensor models</KWD>
<KWD>radiative corrections</KWD>
</KWDG>
</FRONT>
</ART>
