<ART ID="04796" PID="2501" JID="139" BPAGE="53" EPAGE="67" PII="S0217751X10047968" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE SIGN PROBLEM IN DENSE QCD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEPHEN D. H.</FNM>
<SNM>HSU</SNM>
<EAD>hsu@uoregon.edu</EAD>
<X-REF REFID="S0217751X10047968AF001"></X-REF>
</AUT>
<AUT>
<FNM>DAVID</FNM>
<SNM>REEB</SNM>
<EAD>dreeb@uoregon.edu</EAD>
<X-REF REFID="S0217751X10047968AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10047968AF001">Institute of Theoretical Science, University of Oregon, Eugene, OR 97403, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 April 2009</RE>
<RV>17 July 2009</RV>
</HIST>
<ABST>
<P>We investigate the Euclidean path integral formulation of QCD at finite baryon density and temperature. We show that the partition function <F>Z</F> can be written as a difference between two sums <F>Z<INF>+</INF></F> and <F>Z<INF>-</INF></F>, each of which defines a partition function with positive weights. We call the sign problem <IT>severe</IT> if the ratio <F>Z<INF>-</INF>/Z<INF>+</INF></F> is nonzero in the infinite volume limit. This occurs only if, and generically always if, the associated free energy densities <F>F<INF>&#x00B1;</INF></F> are equal in this limit. We present strong evidence here that the sign problem is severe at almost all points in the phase diagram, with the exception of special cases like exactly zero chemical potential (ordinary QCD), which requires a particular order of limits. Part of our reasoning is based on the analyticity of free energy densities within their open phase regions. Finally, we describe a Monte Carlo technique to simulate finite-density QCD in regions where <F>Z<INF>-</INF>/Z<INF>+</INF></F> is small.</P>
</ABST>
<KWDG>
<KWD>Sign problem</KWD>
<KWD>lattice QCD</KWD>
<KWD>dense QCD</KWD>
<KWD>lattice quantum field theory</KWD>
</KWDG>
</FRONT>
</ART>
